.pages {

    font-size: 11px;
    height: 18px;
    line-height: 18px;
    padding-right: 5px;
    text-align: right;
    width: 600px;
	margin-top: 10px;
}
.pages a , .pages span {
    border: 1px solid #C2D1DF;
    display: block;
    float: right;
    font-size: 13px;
    font-weight: normal;
    margin-right: 4px;
	margin-left: 3px;
    padding: 2px 4px;
    text-decoration: none;
}
.pages a:hover {
    border: 1px solid #3B5998;
    color: #3B5998;
    text-decoration: none;
}
.pages span.current {
    background: none repeat scroll 0 0 #C2D6ED;
    border: 1px solid #3B5998;
    color: #3B5998;
    font-size: 11px;
    font-weight: bold;
    margin-right: 4px;
	margin-left: 3px;
    padding: 2px 4px;
}
.pages span.disabled {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #CCCCCC;
    margin-right: 5px;
    padding: 1px 5px;
}

#adstext li {
text-align:right;
line-height: 22px;
padding-right: 15px;
padding-top: 0px;
background-image: url(../images/star.gif);
background-repeat: no-repeat;
background-position:right 10px;
border-bottom: 1px dotted #CCCCCC;
}


.newborder {
    border: 1px solid #E6E6E6;
    direction: rtl;
    height: 55px !important;
    margin-top: 2px;
    padding-top: 2px;
}

.titlink a{
color: #1417DB !important;
font-weight:bold !important;
}


/* --------------------------------------------------------------- */

.pageslist {

    clear: both;
    margin: 10px 9px 10px 0;
}
.pageslist a, .pageslist span {
    display: block;
    float: right;
    font-size: 13px;
    font-weight: normal;
    margin: 0 3px 0 0;
    padding: 8px 13px;
    text-decoration: none;
}
.pageslist a.current, .pageslist span.current {
    background-color: #19558D;
    background-image: -moz-linear-gradient(center bottom , #103657 0%, #1F5E91 100%);
    border-color: #071A29;
    border-radius: 2px 2px 2px 2px;
}
.pageslist b {
    color: #FFFFFF !important;
}
.pageslist a:hover {
    background-color: white;
    box-shadow: 0 1px 5px #EAEDF4;
    color: #071A29;
}
.pageslist a:active {
    left: 1px;
    position: relative;
    top: 1px;
}
.pageslist .disabled {
    color: #C9CDD8;
}

/* ======================================= */

.pagebar {
	clear: both;
	padding: 30px 0 10px 5px;
	margin: 0px;
	text-decoration: none;
}

.pagebar a {
 border-left: 1px solid #C2D1DF;

    font-size: 13px;
    font-weight: normal;
    margin-right: 4px;
	margin-left: 3px;
    padding: 2px 4px;
    text-decoration: none;
}


/*CSS manu style pagination*/

.manu {

	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.manu A {

	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px;  BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px;BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}


/*CSS sabrosus style pagination*/

DIV.sabrosus {

	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none
}
DIV.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1
}
DIV.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid
}


/* ================= PAGE BAR NEW ================= */


.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(../images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption.left {
	float: left;
	margin-right: 1em;
}

.caption.right {
	float: right;
	margin-left: 1em;
}

.caption.left p {
	clear: left;
	text-align: center;
}

.caption.right p {
	clear: right;
	text-align: center;
}

.caption.none {
	margin-left:auto;
	margin-right:auto;
}

.caption  {
	text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}



#tag{color:#999;}


#tag ul{margin:0;padding:0;display:inline;list-style-type:none;}

#tag ul li{display:inline;background-image:none;padding:0 0.5em;}

#tag ul li a{display:inline;text-decoration:none;}

#myTags a{line-height:25px;font-weight:bold;text-decoration:none;padding:2px;}

#myTags a.tag1:link{font-size:11px;color:#993300;}

#myTags a.tag1:visited{font-size:11px;color:#993300;}

#myTags a.tag1:hover{font-size:11px;color:#FFFFFF;;background:#993300;}

#myTags a.tag2:link{font-size:12px;color:#993300;}

#myTags a.tag2:visited{font-size:12px;color:#993300;}

#myTags a.tag2:hover{font-size:12px;color:#FFFFFF;;background:#993300;}

#myTags a.tag3:link{font-size:13px;color:#882200;}

#myTags a.tag3:visited{font-size:13px;color:#882200;}

#myTags a.tag3:hover{font-size:13px;color:#FFFFFF;;background:#993300;}

#myTags a.tag4:link{font-size:14px;color:#882200;}

#myTags a.tag4:visited{font-size:14px;color:#882200;}

#myTags a.tag4:hover{font-size:14px;color:#FFFFFF;;background:#993300;}

#myTags a.tag5:link{font-size:15px;color:#771100;}

#myTags a.tag5:visited{font-size:15px;color:#771100;}

#myTags a.tag5:hover{font-size:15px;color:#FFFFFF;;background:#993300;}

#myTags a.tag6:link{font-size:16px;color:#771100;}

#myTags a.tag6:visited{font-size:16px;color:#771100;}

#myTags a.tag6:hover{font-size:16px;color:#FFFFFF;;background:#993300;}

#myTags a.tag7:link{font-size:17px;color:#660000;}

#myTags a.tag7:visited{font-size:17px;color:#660000;}

#myTags a.tag7:hover{font-size:17px;color:#FFFFFF;;background:#993300;}

#myTags a{line-height:25px;font-weight:bold;text-decoration:none;padding:2px;}

#myTags a.tag1:link{font-size:11px;color:#993300;}

#myTags a.tag1:visited{font-size:11px;color:#993300;}

#myTags a.tag1:hover{font-size:11px;color:#FFFFFF;;background:#993300;}

#myTags a.tag2:link{font-size:12px;color:#993300;}

#myTags a.tag2:visited{font-size:12px;color:#993300;}

#myTags a.tag2:hover{font-size:12px;color:#FFFFFF;;background:#993300;}

#myTags a.tag3:link{font-size:13px;color:#882200;}

#myTags a.tag3:visited{font-size:13px;color:#882200;}

#myTags a.tag3:hover{font-size:13px;color:#FFFFFF;;background:#993300;}

#myTags a.tag4:link{font-size:14px;color:#882200;}

#myTags a.tag4:visited{font-size:14px;color:#882200;}

#myTags a.tag4:hover{font-size:14px;color:#FFFFFF;;background:#993300;}

#myTags a.tag5:link{font-size:15px;color:#771100;}

#myTags a.tag5:visited{font-size:15px;color:#771100;}

#myTags a.tag5:hover{font-size:15px;color:#FFFFFF;;background:#993300;}

#myTags a.tag6:link{font-size:16px;color:#771100;}

#myTags a.tag6:visited{font-size:16px;color:#771100;}

#myTags a.tag6:hover{font-size:16px;color:#FFFFFF;;background:#993300;}

#myTags a.tag7:link{font-size:17px;color:#660000;}

#myTags a.tag7:visited{font-size:17px;color:#660000;}

#myTags a.tag7:hover{font-size:17px;color:#FFFFFF;;background:#993300;}